## rust-transmission-gobject 0.1.6

=== debian/changelog ===
rust-transmission-gobject (0.1.6-1) unstable; urgency=medium

  * Package transmission-gobject 0.1.6 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Dec 2024 14:32:56 +0100
