=== debian/control ===
Source: rust-transmission-gobject
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-enum-0.5+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-transmission-client-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transmission-gobject]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transmission-gobject
Homepage: https://gitlab.gnome.org/haecker-felix/transmission-gobject
X-Cargo-Crate: transmission-gobject
Rules-Requires-Root: no

Package: librust-transmission-gobject-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.3-~~),
 librust-gio-0.20+default-dev,
 librust-glib-0.20+default-dev,
 librust-indexmap-2+default-dev (>= 2.2-~~),
 librust-log-0.4+default-dev,
 librust-num-enum-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.19-~~),
 librust-transmission-client-0.1+default-dev (>= 0.1.5-~~),
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-transmission-gobject+default-dev (= ${binary:Version}),
 librust-transmission-gobject-0-dev (= ${binary:Version}),
 librust-transmission-gobject-0+default-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1+default-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1.6-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1.6+default-dev (= ${binary:Version})
Description: Gtk-rs gobject wrapper for transmission-client crate - Rust source code
 Source code for Debianized Rust crate "transmission-gobject"
