## rust-transmission-gobject 0.1.7

=== debian/changelog ===
rust-transmission-gobject (0.1.7-3) unstable; urgency=medium

  * Package transmission-gobject 0.1.7 from crates.io using debcargo 2.7.11
  * Stop patching num-enum and oncecell

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 00:05:46 +0100

rust-transmission-gobject (0.1.7-2) unstable; urgency=medium

  * Team upload
  * Package transmission-gobject 0.1.7 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 17:00:08 -0400

rust-transmission-gobject (0.1.7-1) experimental; urgency=medium

  * Team upload
  * Package transmission-gobject 0.1.7 from crates.io using debcargo 2.7.8
  * Remove use-newer-glib.diff: doesn't appear to be needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 18:21:59 -0400
