=== debian/control ===
Source: rust-transmission-gobject
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel+default-dev (>= 2.3-~~) <!nocheck>,
 librust-async-compat-0.2+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-indexmap+default-dev (>= 2.7-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-enum-0.7+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.21-~~) <!nocheck>,
 librust-transmission-client-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transmission-gobject]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transmission-gobject
Homepage: https://gitlab.gnome.org/haecker-felix/transmission-gobject
X-Cargo-Crate: transmission-gobject

Package: librust-transmission-gobject-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel+default-dev (>= 2.3-~~),
 librust-async-compat-0.2+default-dev,
 librust-gio-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-indexmap+default-dev (>= 2.7-~~),
 librust-log-0.4+default-dev,
 librust-num-enum-0.7+default-dev,
 librust-once-cell-1+default-dev (>= 1.21-~~),
 librust-transmission-client-0.1+default-dev (>= 0.1.1-~~),
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-transmission-gobject+default-dev (= ${binary:Version}),
 librust-transmission-gobject-0-dev (= ${binary:Version}),
 librust-transmission-gobject-0+default-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1+default-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1.7-dev (= ${binary:Version}),
 librust-transmission-gobject-0.1.7+default-dev (= ${binary:Version})
Description: Gtk-rs gobject wrapper for transmission-client crate - Rust source code
 Source code for Debianized Rust crate "transmission-gobject"
