=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/transmission-gobject
Matching-Pattern:  .*/crates/transmission-gobject/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/transmission-gobject-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
